<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone.
//
// $Id: calendar_edit.inc.php,v 1.2 2004/12/08 23:37:30 ishii Exp $
//

function plugin_calendar_edit_convert()
{
	global $command;

	$command = 'edit';

	if (!file_exists(PLUGIN_DIR.'calendar.inc.php'))
	{
		return FALSE;
	}
	require_once PLUGIN_DIR.'calendar.inc.php';
	if (!function_exists('plugin_calendar_convert'))
	{
		return FALSE;
	}

	$args = func_num_args() ? func_get_args() : array();
	return call_user_func_array('plugin_calendar_convert',$args);
}
?>
